DROP VIEW LD0VLU42;
CREATE VIEW LD0VLU42 AS
SELECT * 
      FROM LD0P0U42 KART
      WHERE EXISTS (SELECT 'X'
            FROM LD0VLU10 U10
            WHERE U10.INSKRIVNINGSNR = KART.INSKRIVNINGSNR);